html,
body {
  background-color: #fff;
}
.banner {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.banner .banner_bg {
  height: 100%;
  background-image: url('../images/bgjg_banner.png');
}
.banner .txt {
  font-weight: 400;
  font-size: 58px;
  color: #FFFFFF;
  text-shadow: 2px 3px 4px rgba(14, 5, 10, 0.12);
  position: absolute;
  left: 70px;
  top: 50%;
  transform: translateY(-50%);
}
.banner .tips {
  display: none;
}
.banner .title2 {
  display: none;
}
@media screen and (min-width: 1200px) {
  .banner {
    height: 305px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
  .banner .banner_bg1{
      display:none;
  }
}
@media screen and (max-width: 1199px) {
  .banner {
    height: 240px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
  .banner .banner_bg1{
      display:none;
  }
  .banner .txt {
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
  .banner {
    height: 205px;
  }
  .banner .banner_bg {
      display:none;
  }
  .banner .banner_bg1{
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    display:block;
    -webkit-animation: animate 3s linear;
    -moz-animation: animate 3s linear;
    animation: animate 3s linear;
    transform: scale(1);
  }
  .banner .txt {
    font-size: 20px;
  }
}
.content {
  margin: 0 auto;
}
.content .lead {
  padding: 15px 30px;
  line-height: 30px;
  font-size: 14px;
  border-bottom: 1px solid #eeeeee;
  margin-top: 5px;
  color: #ccc;
}
.content .lead img {
  vertical-align: middle;
  margin-top: -0.5%;
  margin-right: 8px;
}
.content .lead a {
  display: inline-block;
  margin: 0 5px;
  font-size: 16px;
  color: #69a55a;
}
.content .lead a:last-child {
  color: #797979;
}
.content .box {
  text-align: center;
}
.content .box .box_c {
  display: inline-block;
  padding-bottom: 40px;
  text-align: left;
  width: 71%;
}
.content .box .box_c .title {
  font-weight: 400;
  font-size: 30px;
  color: #69A55A;
  line-height: 50px;
  padding: 20px 0 30px 0;
  text-align: left;
}
.content .box .box_c .listBox .list {
  margin-bottom: 50px;
  display: flex;
  cursor: pointer;
  justify-content: center;
}
.content .box .box_c .listBox .list .flex_r {
  padding-left: 77px;
  position: relative;
  flex: 1;
}
.content .box .box_c .listBox .list img {
  width: 546px;
  height: 305px;
}
.content .box .box_c .listBox .list .name {
  font-weight: 600;
  font-size: 28px;
  color: #020202;
  line-height: 30px;
}
.content .box .box_c .listBox .list .address {
  font-weight: 400;
  font-size: 16px;
  color: #020202;
  line-height: 30px;
  margin-top: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  webkit-line-clamp: 3;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 630px;
}
.content .box .box_c .listBox .list .addInfo {
  font-weight: 400;
  font-size: 16px;
  color: #888888;
  padding-top: 10px;
  padding-bottom: 10px;
}
.content .box .box_c .listBox .list .txt {
  font-weight: 400;
  font-size: 16px;
  color: #020202;
  line-height: 24px;
}
.content .box .box_c .listBox .list .imgRight {
  display: none;
}
.content .box .box_c .read {
  color: #a27fab;
  font-size: 14px;
  display: inline-block;
  padding: 10px 15px;
  position: absolute;
  padding-right: 40px;
  border: 1px solid #a27fab;
  text-align: center;
  bottom: 0;
  left: 77px;
  display: none;
}
.content .box .box_c .read .iconfont {
  font-size: 14px;
  vertical-align: middle;
  margin-left: 5px;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
@media screen and (max-width: 1199px) {
  .lead {
    display: none;
  }
  .content .box .box_c .read {
    display: none;
    left: auto;
    right: 20px;
    width: 113px;
  }
  .content .box .box_c .listBox .list {
    justify-content: start;
  }
  .content .box .box_c .listBox .list .flex img {
    width: 100%;
    height: auto;
  }
  .content .box .box_c .listBox .list .flex_r {
    flex: 1;
  }
  .content .box .box_c .listBox .list .name {
    padding-top: 0px;
  }
  .content .box .box_c .listBox .list .address {
    margin-bottom: 0px;
    height: auto;
    max-width: 100%;
  }
}
@media screen and (max-width: 767px) {
  html,
  body {
    background-color: #fff;
    padding:0 10px;
  }
  .banner .title1 {
    display: none;
  }
  .banner .title2 {
    display: block;
    left: 50%;
    top: 30%;
    transform: translate(-50%, -50%);
  }
  .banner .tips {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(137, 87, 151, 0.4);
    padding: 10px 20px;
    font-size: 14px;
    color: #fff;
    line-height: 24px;
  }
  .content {
    padding: 10px;
    background-color: #fff;
  }
  .content .box {
    padding: 10px 10px;
  }
  .content .box .box_c {
    width: 100%;
  }
  .content .box .box_c .title {
    display: none;
  }
  .content .box .box_c .read {
    display: none;
  }
  .content .box .box_c .listBox .list {
    width: 100%;
    display: block;
    margin-bottom: 20px;
    position: relative;
  }
  .content .box .box_c .listBox .list .flex_r {
    padding-left: 0;
  }
  .content .box .box_c .listBox .list .name {
    padding-top: 20px;
  }
  .content .box .box_c .listBox .list .address {
    margin-bottom: 0px;
  }
}
Footer {
  height: auto;
  background-color: #fff;
}
Footer .foot {
  border-top: 5px solid #65ac52;
  height: 74px;
  line-height: 74px;
  color: #6b6b6b;
  font-size: 12px;
}
